Subject: know wget URL, need git-clone URL

From: [email-masked]
Date: Thu, 27 Nov 2008 12:10:30 +0800

I wish the git beginner documentation would tell one how to translate
e.g., http://git.debian.org/?p=pkg-fso/files.git&a=blob_plain&f=install.sh
which is good for wget, to the URL one needs for git-clone to get the
same file.